[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: RE: Perl Bindings

From: Goddard Lee <lee.goddard_at_easa.eu.int>
Date: 2005-09-16 15:01:32 CEST

> > Subversion 1.2.1 does not support SWIG 1.2.25 yet. Read
> > INSTALL to find out which versions are supported.
>
> Yes, I did do that, since this is my second attempt ;)
> But I misread the my "1.22" as a "1.3", since thought that
> just today I donwloaded the latest from the swig site....

Actually, what really happened was that the INSTALL says it supports
"...1.3.24 and above" but thanks for clearing that up. This is not a day
to be installing software.

lee

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Fri Sep 16 15:02:06 2005

This is an archived mail posted to the Subversion Dev mailing list.